Last Comment Bug 709270 - Test-pilot's More Info on Study tab links open wrong
: Test-pilot's More Info on Study tab links open wrong
Status: RESOLVED FIXED
[fixed by bug 709737]
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 11.0
Assigned To: Mark Banner (:standard8)
:
:
Mentors:
Depends on: 709737
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-09 13:37 PST by Mark Banner (:standard8)
Modified: 2011-12-14 16:43 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed
fixed


Attachments

Description Mark Banner (:standard8) 2011-12-09 13:37:11 PST
Select More info on a study in test pilot, then select a link - most of the links that are meant to open a page open in the compose window.

I think for now, we can either open them in a content tab or in the external browser.
Comment 1 Jim Porter (:squib) 2011-12-10 00:38:59 PST
This doesn't happen for me, though the links do open in the little study window, which is probably wrong. I'm thinking opening them in an external browser is the right thing to do, since the links point to things like the Google Group, and we should just take advantage of the fact that the user is probably logged into Google in their browser (but not in Thunderbird's content tabs).
Comment 2 Mark Banner (:standard8) 2011-12-14 16:43:05 PST
This got fixed in bug 709737.

Note You need to log in before you can comment on or make changes to this bug.